.navbar {
  background-color: transparent;
}
#home-page {
  padding-top: 20px;

  h1 {
    position: relative;
    z-index: 10;
    
    & .logo {
        display: inline-block;
        width: 70px;
        height: 70px;
        background-image: url('../../../assets/images/logo.png');
        background-repeat: no-repeat;
    }

    & span {
      position: absolute;
      top: 15px;
      left: 100px
    }
  }
}
